.t-notes span{
    display:block;
    float:left;
    width:25%;
    text-align:center;
    font-size: 11px !important;
}
.dailydeals-countdown span{
    display:block; 
    width:25%; 
    float:left; 
    text-align:center;

}
.dailydeals-countdown span b{
    display:block; 
    padding:2px 0 3px; 
    color:#fff; 
    background: #000; 
    margin-right:2px; 
    font-size:14px; 

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
}